@include media-breakpoint-up(md) {
    #page.drawers {
        #page-footer {
            margin: 0 -3rem;
        }

        &.show-drawer-left {
            #page-footer {
                margin-left: -1rem;
            }
        }

        &.show-drawer-right {
            #page-footer {
                margin-right: -1rem;
            }
        }
    }
}

.footer-content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 3rem;

    @include media-breakpoint-up(sm) {
        flex-direction: row;
    }
}

.footer-column {
    margin: 0 $spacer $spacer * 2;
    padding: 0;

    &:first-of-type {
        margin-left: 0;
    }

    &:last-of-type {
        margin-right: 0;
    }

    ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    li {
        padding: $spacer 0;
        border-bottom: dashed 1px $gray-500;
    }

    a {
        color: $gray-300;
    }
}

.stores a {
    display: block;
    margin-top: $spacer;

    img {
        filter: brightness(75%);
        @include media-breakpoint-down(xs) {
            max-width: 60%;
        }
    }
}

.helplink {
    display: flex;
    justify-content: center;
    margin: $spacer * -2 0 $spacer * .5;
}

.back-to-top {
    @include media-breakpoint-down(sm) {
        display: none !important; // stylelint-disable-line declaration-no-important
    }

    display: none;
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    height: ($icon-width + 20px);
    width: ($icon-width + 20px);
    font-size: $icon-width;
    line-height: $icon-width;
    padding: 0;
    border-radius: 50%;
}